@import url('wysiwyg.css');

body{
    width: 295px;
    background: #FFF url("sidebar-bg.png") repeat-y;
    margin-left: 60px;
}

body.quote blockquote{
    font-family: 'Tungsten A', 'Tungsten B',sans-serif;
    font-size: 37px;
    font-weight: 300;
    width: 245px;
    padding-bottom: 18px;
    padding-left: 15px;
}
body.quote p{
    text-transform: uppercase;
    color: black;
    font-size: 11px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    padding-left: 13px;
}

body.quote .quote{
	font-weight: 700;
}
